@charset "utf-8";

::-webkit-input-placeholder { /* Edge */
  color: #999;
}

:-ms-input-placeholder { /* Internet Explorer */
  color: #999;
}

::placeholder {
  color: #999;
}
.zj1{ text-align: center;position:relative}
.zj1 span{ color:#fff; position: absolute; font-size:18px;left: 0;right: 0;margin: 0 auto;margin-top: 10%;}
.zj1 span p{font-size:14px; margin-top:10px;}

[type='text'],select{ border:solid 1px #D5D5D5}
*{ outline:none}
input[type=file]:focus, input[type=checkbox]:focus, input[type=radio]:focus{ outline:none !important }
.radio_type {
    width: 20px;
    height: 20px;
    appearance: none;
    position: relative;
    outline: none;
}
.radio_type:before {
    content: "";
    width: 19px;
    height: 19px;
    border: 2px solid #62d4c2;
    display: inline-block;
    border-radius: 50%;
    vertical-align: middle;
}
.radio_type:checked:before {
    content: "";
    width: 19px;
    height: 19px;
    border: 2px solid #62d4c2;
    display: inline-block;
    border-radius: 50%;
    vertical-align: middle;
}
.radio_type:checked:after {
    content: "";
    width: 13px;
    height:13px;
    text-align: center;
    background: #62d4c2;
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 5px;
    left: 3px;
}

 .checkboxlabel {
  position   : relative;
  cursor     : pointer;
   
  align-items: center;
}  
input:checked+span+.checkbox-box {
  background: #62d4c2;
} 
.checkbox-box {
  position     : absolute;  top          : 3px;  left: 0px;
  width        : 15px;  height       : 15px;
  border-radius: 2px;  border       : 1px solid #62d4c2;
  background   : white;
}

.checkbox-box:before {
  content     : '';  position    : absolute;
  top         : 1px;  left        :4px;  width       : 5px;
  height      : 8px;  border      : solid white;  border-width: 0 2px 2px 0;
  transform   : rotate(45deg);
}


a:hover{ text-decoration:none; cursor:pointer; }
a{ color:#333;}
.xw1 {
    background-color: #fff;
}
.yqlj {
    margin-right: 15px;
    color: #686b56;
}
.xwtit {
    font-size: 18px;
    font-weight: bold;
}
.swiper-pagination{ left:0; right:0;}
.swiper-pagination span{ margin:0 5px;}

.spul{display:inline-block;width:100%; padding:10px 0; padding-top:5px; margin-bottom:0;padding-bottom:0; }
.spul li{ list-style:none;padding:0px; background-color:#f8f8f8; margin:0; height:150px; border-right: solid 10px #fff; margin-top:10px;}
.spul li p{ margin:0; padding:0; margin-top:0px !important;}
.spul li img{ margin-bottom:5px;}
.ggtd li{ padding:5px 0; height:75px;margin-bottom: 3px;}


 

   .xmenu{ position:relative;}
   .xmenu ul{ display:none; background-color:#FFFFFF; width:140px; position:absolute; top:42px; z-index:10; padding-left:0; left:0;}
   .xmenu:hover ul{ display:inline-block;box-shadow: 0px 3px 10px 2px #e6e6e6;}
   .xmenu li{ padding:5px!important;; padding-left:15px!important;; text-align:left!important;;width:100%!important; }
   
   .xmenu ul li a{ color:#000000}
   .xmenu ul li a:hover ,.xmenu li:hover{ background-color:#efefef !important;}
::-webkit-scrollbar {
    width: 10px;
    height: 8px;
    background-color: #E5E5E5;
    border-radius: 20px;
}
a:focus, a:hover{text-decoration:none;}
::-webkit-scrollbar-thumb {
    border-radius: 20px;
    background-color: rgba(0, 0, 0, 0.15);
}
.wcj{    position: fixed; cursor:pointer;    right: 15px; bottom:100px;box-shadow:0px 3px 10px 2px #e6e6e6;
    z-index: 10000;    background-color: #fff;color:#999;width: 50px;
    height: 50px;    text-align: center;    border: solid 1px #efefef;
    border-radius: 50%;    line-height: 50px;}
 
.kefu1{ position:absolute; right:5px; font-size:12px; bottom:10px;}
.badge1{    position: absolute;
    right: 5px; font-size:12px;
    top: 1px;
    border: solid 1px #fff; background-color:#d9534f ;color:#Fff;
    width:auto; min-width: 20px;
    height: 20px; border-radius:50%;
    text-align: center;
    padding: 0;
    line-height: 16px;}
.scbadge {
    position: absolute;
    right: 5px;
    font-size: 12px;
    top: 1px;
    border: solid 1px #fff;
    background-color: #d9534f;
    color: #Fff;
    width:auto; min-width: 20px;
    height: 20px;
    border-radius: 50%;
    text-align: center;
    padding: 0;
    line-height: 16px;
}
.zhibojian{border:solid 1px #c0bdf4;color:#4e54dc;padding: 5px 20px;}
.gwc{border:solid 1px #e35b5b;padding:10px;width:135px;height:40px; position:relative}
.gwc a ,.gwc i{color:#e35b5b !important; }
.gwc a:hover{ background:none!important}

.sousuo{ border:solid 1px #c0bdf4; padding:10px; width:300px;  }
.sousuoan{     border: none;    background-color: #fff;cursor: pointer;height: 38px;    width: 39px;    position: absolute;    right: 11px;    top: 2px;}
.nav1{ display:inline-block; margin:0}
.nav1 li{ list-style:none; float:left;padding: 11px; width:95px; text-align:center}
.nav1 li a{color:#fff; text-decoration:none}
.nav1 li:hover{ background-color:#0c019d;}
.navright{ float:right;color:#fff; display:inline-block;}
.navright div{ float:left; padding:10px;}
.navright div a{ color:#fff; }
.navright div i{ font-size:17px;}
.swiperright{ background-color:#FFF; width:300px; height:299px; padding:15px; position:absolute;right:15px;top:-2px; z-index:100;    box-shadow: 0px 3px 10px 2px #e6e6e6; }
.xk{ width:100%; position:relative; padding:3px 10px  ; }
.xk1{ padding:9px;float:left}
.xklab{float:left; font-weight:bold;   padding: 10px 0;}
.xkinput{text-align:center; height:35px;width:150px; margin-left:9px;}
.xksub{ background-color:#0485eb; color:#fff; padding:10px; width:120px; border-radius:0; border:none; outline:none; margin-left:15px;}
.xksub1{ background-color:#e35b5b; color:#fff; padding:10px; width:120px; border-radius:0; border:none; outline:none;       margin-left:15px;}
.shc{ position:absolute;right:5px; bottom:15px;border-radius:20px; background-color:#e35b5b; border:none; padding:0 7px; font-size:12px;color:#fff;outline:none; }
.mmli{ width:12.111%; text-align:center; cursor:pointer;}
.mmli i{ font-size:34px; color:#fff;}
.mmli1{ background-color:#2d3ad4; width:44px; height:44px; border-radius:15px;     margin: 0 auto;}
.p1{ padding:5px; font-size:13px;color: #333;}
.list-inline{    margin: 0 !important;width:100%; display:inline-block;border-bottom: solid 1px #f0f0f0;}
.tp1{ padding:5px;display: inline-block;  }

.xwtit{ font-size:18px; font-weight:bold}
.xw1{ background-color:#fff;}

.yqlj{ margin-right:15px;color:#686b56;}
.zhj1 p{ margin-bottom:0;}
.yxfk{background-color:#FF0000;width:18px; height:18px; text-align:center;font-size:14px; float:left; margin-right:10px;color:#fff;}
.yxfk1{background-color:#a2a2a2;width:18px; height:18px; text-align:center;font-size:14px; float:left; margin-right:10px;color:#fff;}

.end20 ,.end20 a{ width:20%;color:#77787a; font-size:12px;}

.end20lab{ font-size:16px;color:#9e9da5}
.edd{    transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;}
.edd:hover{box-shadow: 0px 1px 12px 5px rgba(0,0,0,0.15);}

.gleft{ position:fixed;left:10px;top:40%; text-align:center;width:120px; border-radius:4px; background-color:#fff; padding:20px 8px; z-index:1000}
.gleft p{ margin:0;}
.gright{ position:fixed;right:10px;top:40%; text-align:center;width:120px; border-radius:4px; background-color:#fff; padding:0px; z-index:1000}

.w100{ width:100%; display:inline-block}
.w20{ width:20%; display:inline-block; float:left; text-align:center; padding:10px;}
.w33{ width:33.333%!important;}
.w80{ width:80%; display:inline-block}

.dxsou{ width:100%; border:solid 1px #CCC; height:44px; position:relative}
.dxsouinput{ border:none; width:100%; height:42px; padding-left:15px;}
.dxsousub{ background-color:#e84c33;color:#fff;width:20%;height:44px; border:none; position:absolute;right:0; margin-top:-1px; margin-right:-1px}
.dxbk{ border:solid 1px #ccc; padding:0 3px; font-size:12px; text-align:center; margin-right:5px; border-radius:4px;}
.dxcsh{ cursor:pointer; padding:7px 0; font-size:12px;width:25%; text-align:center; float:left; border:solid 1px #eaeaea; margin-left:-1px; margin-top:-1px; color:#756b61 }
.dxcshact{ background-color:#efefef}

.ellipsis1{  overflow : hidden;
text-overflow: ellipsis;
/*display: -webkit-box;*/ white-space:nowrap;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;}
.ellipsis2{  overflow : hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.ellipsis3{  overflow : hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;}

.dxsel{ text-align:center;width:100px; height:44px; line-height:44px; color:#000; float:left; cursor:pointer;}
.dxselact{ background-color:#f36c72; color:#fff;}


.zhy1{ font-size:16px; width:100%; padding:10px; background-color:#efefef; border-left:solid 4px #e84c33}
.zhy2{ width:100%; display:inline-block; padding:15px;}
.zhy3{ font-weight: bold;color:#e84c33}
.xkact{ background-color:#e84c33; color:#fff;}
.xkact span{   color:#fff!important;}


.xuanke-sel{min-width: 100px;
    height: 35px;
    text-align: center;
    position: relative;
    border: solid 1px #ddd;
    border-radius: 4px;
    line-height: 35px;
    margin: 0 25px 15px 0;
    float: left;
    cursor: pointer;}
.xuanke-act{ 
    background: url(/www/assets/imgs/b1.png) no-repeat;
    border: solid 1px #62d4c2;
    background-position: right bottom;
} 

.bsousuo{ width: 150px;
    color: #fff;
    background-color: #62d4c2; cursor:pointer;
    border-radius: 15px; display:inline-block; text-align:center;
    padding: 8px;
    border: none;}